Option Strict On
Imports System.IO
Module Module1

    Sub Main()
        Dim input As StreamReader = New StreamReader("input.txt")
        Dim n As Integer = Integer.Parse(input.ReadLine)
        Dim A(n - 1) As Integer
        Dim line As String = input.ReadLine
        For i As Integer = 0 To (n - 2)
            A(i) = Integer.Parse(line.Substring(0, line.IndexOf(";")))
            Console.Write("{0},", A(i))
            line = line.Substring(line.IndexOf(";") + 1)
        Next i
        A(n - 1) = Integer.Parse(line)
        Console.WriteLine("{0},", A(n - 1))
        For i As Integer = 0 To (n - 2)
            For j As Integer = 1 To (n - 1)
                If A(j) < A(j - 1) Then
                    A(j - 1) = A(j) + A(j - 1)
                    A(j) = A(j - 1) - A(j)
                    A(j - 1) = A(j - 1) - A(j)
                End If
            Next j
        Next i
        For i As Integer = 0 To (n - 1)
            Console.Write("{0},", A(i))
        Next i
        input.Close()
        Console.ReadLine()
    End Sub

End Module
